netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
maccess Struct Reference

`#include <directory.h>`

## Data Fields
uint8_t | ma_user
uint8_t | ma_world
uint8_t | ma_group
uint8_t | ma_owner

## Field Documentation

## ◆ ma_group

uint8_t maccess::ma_group

## ◆ ma_owner

uint8_t maccess::ma_owner

## ◆ ma_user

uint8_t maccess::ma_user

## ◆ ma_world

uint8_t maccess::ma_world

The documentation for this struct was generated from the following file:

- etc/afpd/directory.h